/*
FF9FA0 - light-red
FAB2B2 - aliy
B4AEFF - light-blue
5581FF - blue-light - text
AEAEFF - light-blue - border

022358 - dark-blue - menu

FEF4D2 - pesochny
EEE5DE - sery
131542 - sinii 
A2FFB4 - salatovy
CBF8CA - svetlo-zeleniy
*/
body {
	background: #ffffff; 
	margin:0;
	font-family: "Arial", "sans-serif";
	font-size: 14px;
	/*color: #595858;*/
	color: #1E1E1E;
}

td {
	font-size: inherit;
}

img {
	border: 0;
}

.border_3 {
	border: 3px solid #EBEBEB;
}

a:link,a:visited {
   color:#1E1E1E;
   font-weight:bold;
   /*text-align:center;*/
   text-decoration:none;
}

a:hover {
	text-decoration:none;
	color:#004080;
	text-decoration:underline;
}

a:active {
	text-decoration:none;
	color:#BB0000;
}

.outline_down {
	background: url(../img/design/outline.png) no-repeat center;
	width: 100%;
	height: 13px;
}

.outline_up {
	background: url(../img/design/outline.png) no-repeat center;
	width: 100%;
	height: 13px;
}

.heading0 {
	background-color: #c0c0c0;
}
.heading1 {
	background-color: #E6E6E6;
}
.heading2 {
	background-color: #f2f2f2;
}
.heading3 {
	background-color: #FAFAFA;
}
.heading4 {
	background-color: #ffffff;
}

.block_first {
	padding: 0;
}

.block_other {
	padding: 20px 0 0;
}

#header_bg {
	/*background: url(../img/design/header_bg.jpg) no-repeat center bottom;*/
	height: 105px;
	padding: 2px 0 10px;
}

#header_bg_new {
	height: 236px;
	padding: 2px 0 0px;
}

div#top_partners {
	position: relative;
	padding: 20px 0 0;
}

div#top_menu {
    position: relative;
	padding: 0px 0 10px;
}
div#top_menu_new {
    position: relative;
	padding: 0;
}
div#top_menu a {
	text-decoration: none;
}
div#top_menu_new a {
	text-decoration: none;
}
div#top_menu.stuck {
    background: none repeat scroll 0 0 #FFFFFF;
    /*box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);*/
	padding: 10px 0;
    position: fixed;
    top: 0px;
    width: 1200px;
    z-index: 5000;
}

div#top_menu_new.stuck {
    background: none repeat scroll 0 0 #FFFFFF;
    /*box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);*/
	padding: 10px 0;
    position: fixed;
    top: 0px;
    width: 1200px;
    z-index: 5000;
}

.heading {
	margin: 0 0 8px;
}

.heading_text, .heading_text_white {
	padding-bottom: 2px;
	font-size: 16px;
    text-transform: uppercase;
}
.heading_text a:hover, .heading_text_white a:hover {
	text-decoration: none;
}

.heading_text a {
	color: #000000;
}

.heading_text_white a {
	color: #ffffff;
}

.heading_left {
	background: url(../img/design/heading_left.png) no-repeat; 
	width: 22px;
	height: 12px;
}

.heading_center {
	background: url(../img/design/heading_center.png) repeat-x center; 
	height: 12px;
}

.heading_right {
	background: url(../img/design/heading_right.png) no-repeat; 
	width: 22px;
	height: 12px;
}

#creeping_line {
	/*background-color: #F5F5F5;*/
	margin-top: 0px;
	background:  url('../img/design/creeping_line_bg.png') repeat-x top;
}

#hide_line {
	width: 16px;
	position: relative;
	z-index: 1000;
	height: 0px;
	left:1184px;
}

#footer {
	/*background:  url(../img/design/creeping_line_bg.jpg) repeat-y top;*/
}

.hline {
	background-color: #EBEBEB;
	height: 1px;
	width: 100%;
}

.vline {
	background-color: #EBEBEB;
	width: 1px;
	height: 100%;
}

.vline_pad {
	padding: 10px 0;
}

.menu_underline {
	height: 0px;
}

.top_adv_menu{
	height: 0px;
	margin-top: -46px;
	display: none;
}

.style1 {
   color:#404040;
   font-weight:bold;
   text-align:center;
   text-decoration:none;
   font-size:12px;
}
.style2 {
   color:#404040;
   font-weight:bold;
   text-align:center;
   text-decoration:none;
   font-size:11px;
}
.style3 {
   color:#404040;
   font-weight:bold;
   text-align:center;
   text-decoration:none;
   font-size:12px;
}


#main_container {
	width:1200px; 
	margin: 0 auto;
}

#main_header {
	min-height:100px;
	height:120px;
	margin: 0 auto 0;
	padding:0px;
	position:relative;
	top:10px;
}

#main_header_logo {
	background: url(../img/menu/header_05.png) no-repeat;
	padding:5px;
	width:368px;
	height:108px;
	position:relative;
}

#main_header_main_comp {
	background: url(../img/menu/header_09.png) no-repeat;
	width:185px;
	height:108px;
	padding:5px;
	position:relative;
}

#main_header_main_sponsors {
	padding:5px;
	position:relative;
}

#main_sponsor {
	float: left;
	padding:5px;
	position:relative;
}

#table_meets {
	top:10px;
	height:120px;
}

#horizont_menu {
	padding:5px;
	position:relative;
}

#widgets {
	border-top:1px solid #b3b3b3;
	border-left:1px solid #b3b3b3;
	border-right:1px solid #b3b3b3;
	border-bottom:1px solid #b3b3b3;
	background: yellow;
	height:100%;
	margin:0 5px;
	padding:0;
	width:160px;
	position:relative;
}

#widget_adv_long {
	width:100%;
}

#widget_main_photo {
	height:100%;
	border-top:1px solid #b3b3b3;
	border-left:1px solid #b3b3b3;
	border-right:1px solid #b3b3b3;
	border-bottom:1px solid #b3b3b3;
}

#widget_main_news {
	height:100%;
	border-top:1px solid #b3b3b3;
	border-left:1px solid #b3b3b3;
	border-right:1px solid #b3b3b3;
	border-bottom:1px solid #b3b3b3;
}

#widget_main_reviews {
	height:100%;
	border-top:1px solid #b3b3b3;
	border-left:1px solid #b3b3b3;
	border-right:1px solid #b3b3b3;
	border-bottom:1px solid #b3b3b3;
}

#main_content {
	min-height:600px;
	margin:0px;
	padding:0px;
	position:relative;
}

#main_footer {
	min-height:100px;
	margin:0px;
	padding:0px;
	position:relative;
}

#button_green_text {
	text-align: center;
	padding: 5 0;
	width: 126px;
	height: 30px;
	background: url(../img/button_green.png) no-repeat;
}

#button_blue_text {
	text-align: center;
	padding: 5 0;
	width: 126px;
	height: 30px;
	background: url(../img/button_blue.png) no-repeat;
}

 
h1 {
   text-align:center;
   font-size:20px;
   font-weight:bold;
   margin:0;
  }
     
h2 {
   font-size:18px;
   margin:0;
   margin-top:2px;
   font-weight:bold;
  }
  
h3 {
   font-size:16px;
   margin:0;
   margin-top:2px;
   font-weight:bold;
  }
  
h4 {
   font-size:14px;
   margin:0;
   margin-top:2px;
   font-weight:bold;
  }
  
h5 {
   font-size:12px;
   margin:0;
   font-weight:bold;
  }
  
h6 {
   font-size:11px;
   margin:0;
   margin-top:0;
   font-weight:normal;
  }
  
h7 {
   font-size:10px;
   margin:0;
   margin-top:0;
   font-weight:normal;
  }

h3.ok {
   color:#00AE00;
   text-align:center;
   font-size:13px;
   margin:0;
   font-weight:bold;
  }

h3.err {
   color:#C80000;
   text-align:center;
   font-size:13px;
   margin:0;
   font-weight:bold;
  }
   
p {
   /*text-align:justify;*/
   font-size:inherit;
   margin:10;
  }
  
i.sign {
   font-size:12px;
   font-weight:normal;
}  
 
ul {
   color:black;
   text-align:justify;
   font-size:12px;
   margin: 0;
	padding-left: 11px;

  }
ul.nulled {
	margin: 0% 0 0 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0%;
	margin-top: 0;
	padding: 0 0 0 0;
	clear: left;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	caption-side: left;
	text-align: left;
	left: auto;
	position: relative;
	top: auto;
	font-weight:normal; line-height:18px;
}
li {
   color:black;
   font-size:12px;
   margin-right:0;
   margin-left:0;
  }
li.nulled {
   text-align:justify;
   font-size:12px;
   margin-right:0;
   margin-left:0;
   margin-top: 0;
   margin-bottom: 0;
   font-weight:normal; line-height:18px;
   padding-left: 10px;
  }
  
dl {
   color:black;
   text-align:justify;
   font-size:12px;
   margin-top:0;
   margin-right:10;
   margin-left:10;
   margin-bottom:0;
  }

dt {
   color:black;
   text-align:justify;
   font-size:12px;
   margin-right:10;
   margin-left:20;
  }  

dd {
   color:black;
   text-align:justify;
   font-size:12px;
   margin-right:10;
   margin-left:30;
  }  
  
 table.forum {
	background-color : #FFFFFF;
	border-color : #6599CC;
	border-style : solid;
	border-width : 1px;
	font-size : 12px;
	font-style : normal;
   }
   
 table.fhead {
	border-width : 0px;
	font-size : 12px;
	font-style : normal;
   }

  
.sblack {color:black; font-weight:bold; font-size:12px;}
.shead {color:#000000; font-weight:bold; font-size:15px;}

.input {
        border-width:1;
        border-color:black;
        border-style:solid;
       }

.news {
       color:black;
	   font-weight:normal;
       font-size:12px;
       margin-top:20;
       margin-right:10;
       margin-left:30;
       margin-bottom:10;
      }
      
table.news {
       color:black;
	   font-weight:normal;
       font-size:12px;
       margin:5px;
      }      

.name {
	font-weight:bold;
	text-decoration:underline;
	font-size:13px;
	line-height:30px;
}
.name_h {
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
	line-height:20px;
}

.frame {
	margin-top:0px;
	margin-bottom:5px;
	background-color:#FFFFFF;
	border-width : 1px;
	border-style : solid;
    padding:5;
    font-weight:normal;
    font-size:12px;
    line-height:17px;    
}

.frame1 {
	margin-top:0px;
	margin-bottom:10px;
	background-color:#FFFFFF;
	border-width : 1px;
	border-style : solid;
    padding:2;
    line-height:17px;    
}

.frame2 {
	margin-top:10px;
	margin-bottom:10px;
	background-color:#FFFFFF;
	border-width : 0px;
	border-style : none;
    padding:2;
    line-height:17px;    
}

.frame3 {
	margin-top:0px;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	background-color:#FFFFFF;
	border-width : 1px;
	border-style : solid;
    padding:0;  
}

.info {
	margin-top:10px;
	margin-bottom:10px;
	background-color:#EBF4FF;
	border-width : 0px;
	border-style : solid;
    padding:5;
    font-size:12px;
    line-height:17px;
}

.info1 {
    font-size:12px;
	padding-bottom: 5px;
}

.note {
	background-color:#FFFADD;
	border-width : 1px;
	border-style : outset;
    padding:5;
    font-weight:normal;
    font-size:12px;
    line-height:17px; 
	margin-top:10px;
	margin-bottom:10px;
    
}

td.smalltext {
font-size: 12px; font-weight: normal; line-height: 18px;
}

#container{
	width: 150px;
	margin:0px auto;
	background:#000000;
} 
#head{
	width:150;
}

#rnd_player{
	float:left;
	width:150px;
}

#bgcolor { background-color: cccccc;}
#bgframe { background-color: ffffff;}

.colelem {                           /*закрытый уровень*/
        position: relative;
        display: none;
        left: 0px;
        top: 0px;
}
.expelem {
		position: relative; 
		display: block;
        left: 0px;
        top: 0px;}    /*открытый уровень*/
		
		
.panel_warn { color: #F00; font-weight:bold; text-align: center;}
/* РџР°РЅРµР»СЊ СЃ Р·Р°РєСЂСѓРіР»С‘РЅРЅС‹РјРё РєСЂР°СЏРјРё */
.panelRounded {
    position: relative;
    /*IE6 fix*/
    _width: 100%;
	/*background-color:white;*/
}

*/
.panelRounded_head { margin: 0; overflow: hidden; width: 100% ; }
.panelRounded_head_header { color: #022358; word-wrap: break-word; background-color: white; padding: 0 4px; position: absolute; top: -8px; left: 12px; }
.panelRounded_head_header span { padding-left: 3px; }
.panelRounded_head_info { word-wrap: break-word; background-color: white; padding: 0/* 10px*/; position: absolute; top: -13px; right: 10px; }

.panelRounded_body { /*overflow: hidden;*/ position: relative; width: 100%; text-align: center; margin-top: 4px;}
.panelRounded_footer { overflow: hidden; width: 100% ; font: normal 11px; margin-top: 10px; text-align: left;}
.panelRounded_wl { background: url(/img/rounded_panel_side.png) repeat-y 0 0 ; }
.panelRounded_wr { background: url(/img/rounded_panel_side.png) repeat-y 100% 0 ; zoom: 1; }
.panelRounded_tl { background: url(/img/rounded_panel_tl.png) 0 0 no-repeat; /*overflow: hidden;*/ }
.panelRounded_bl { background: url(/img/rounded_panel_bl.png) 0 100% no-repeat ; zoom: 1;}
.panelRounded_br { background: url(/img/rounded_panel_br.png) 100% 100% no-repeat; margin-left: 4px ; zoom:1;}
.panelRounded_tr { background: url(/img/rounded_panel_tr.png) 100% 0 no-repeat ; margin-left: 0px ; padding: 6px 6px 6px 4px;}

div#header_logo {
	background: url(/img/menu/header_05.png) no-repeat;
	width:368px;
	height:108px;
}

div#header_main_comp {
	background: url(/img/menu/header_09.png) no-repeat;
	width:185px;
	height:108px;
}

div#footer_logo {
	background: url(/img/header_25.png) no-repeat;
	width:88px;
	height:23px;
}

div#not_ready {
	background: url(/img/develope.png) no-repeat right top;
	width:100%;
	height:800px;
}

.txt_head{
	font-size:12px;
}

.txt_head_bold{
	font-size:12px;
	font-weight:bold;
}

.txt{
	font-size:11px;
	font-weight:normal;
}
.txt_small{
	font-size:10px;
	font-weight:normal;
}
a.txt{
	font-size:11px;
	font-weight:normal;
}
a.txt_small{
	font-size:10px;
	font-weight:normal;
}
a.txt_small_bold{
	font-size:10px;
	font-weight:bold;
}
.txt_bold{
	font-size:11px;
	font-weight:bold;
}
a.txt:link,a.txt:visited,a.txt:active,a.txt:hover {
	font-size:11px;
	font-weight:normal;
}
.txt_small{
	font-size:10px;
}

div#box_slim1 {
	float:left;
	background: url(/img/box_slim_03.png) no-repeat;
	width:5px;
	height:32px;
}

div#box_slim2 {
	float:left;
	background: url(/img/box_slim_04.png) repeat-x;
	vertical-align:middle;
	padding: 0 3;
	height:32px;
}

div#box_slim3 {
	float:left;
	background: url(/img/box_slim_06.png) no-repeat;
	width:5px;
	height:32px;
}

.dashed {
	border-bottom: 1px dashed;
}

div.match_title_period {
	font-size: 18px;
	font-weight: bold;
	text-decoration: italic;
	padding-bottom: 5px;
}

td.match_title_team_a {
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    text-align: center;
}

td.match_title_team_b {
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    text-align: center;
}

div.match_title_score_a {
	font-size: 19px;
	font-weight: bold;
	text-decoration: italic;
}

div.match_title_score_b {
	font-size: 19px;
	font-weight: bold;
	text-decoration: italic;
}

div.match_title_logo {
	
}

div.match_title {
	left: 118px;
    position: relative;
    top: -10px;
	height: 10px;
}

/* Scroller Box */
#scroller_container {
 position: relative;
 width: 1200px;
 height: 37px;
 overflow: hidden;
 text-transform: uppercase;
}
#scroller {
	white-space: nowrap;
	line-height: 37px;
	margin-top: 0px;
	width: 20000px;
	height: 42px;
}
#scroller td {
	color: yellow;
	    height: 42px;
}
#scroller_container, #scroller_container a {
 color: #E0FF2A;
}
/* Scoller Box */

div.chanel_button {
	font-size: 18px;
	font-weight: bold;
	padding: 5px;
	cursor: pointer;
	border: #5581FF 1px solid;
	background-color: #ffffff;
	text-decoration: none;
}

div.chanel_button_selected {
	font-size: 18px;
	font-weight: bold;
	padding: 5px;
	border: green 1px solid;
	background-color: #A2FFB4;
	text-decoration: none;
}

div#online_informer {
	display: block;
	margin-top: -28px;
	margin-left: 20px;
}
div#online_informer_new {
	display: block;
	margin-top: 140px;
	margin-left: 0px;
}
div#right_top_panel {
	display: block;
	margin-top: 140px;
	margin-right: 0px;
	background: url('../img/design/right_panel_bg.png') repeat;
	padding: 6px 15px 5px 0;
}
.blinked {
	text-decoration: blink;
}

.thesis_l, .thesis_r {
	width: 400px; 
	padding: 15px 18px; 
	border: 1px dotted #000000; 
	background: url("../img/d_03.jpg") repeat-x scroll center bottom #FFFFFF;
	font-size: 15px; 
	font-weight: 900; 
	color: #000000; 
	font-style: italic; 
	text-align: left;
}

.thesis_l {
	float:left;
	margin: 3px 20px 9px 0;
}

.thesis_r {
	float:right;
	margin: 3px 0 9px 20px;
}

.upper {text-transform: uppercase;}

.letter {
	padding: 5px 10px;
	font-size: 18px;
	font-weight: bold;
}

.selected_letter, .letter a:hover {
	background-color: #f2f2f2;
}
.stats_header {
	padding-bottom: 20px;
}
.player_award {
	float: left;
	margin-right: 20px;
}
.player_number {
    width: 150px;
    height: 0;
    margin-top: 10px;
    margin-right: 4px;
    position: relative;
    text-align: right;
    z-index: 10;
    font-size: 22px;
    color: #424242;
}
.team_member {
    width: 150px;
	padding: 0px;
	border: 1px solid #f5f5f5;
	margin-bottom: 10px;
}
.player_image_box {
	padding: 25px 17px;
	background-color: #ffffff;
}
.navigation_area {
	margin: 0 0 10px 0;
}

.direction_desc, .direction_asc {
	margin: 3px 0 0 1px;
	float: right;
	width: 5px;
	height: 9px;
	display: block;
}
.direction_desc {
	background: url('../img/up.png') no-repeat;
}
.direction_asc {
	background: url('../img/down.png') no-repeat;
}
.hr_silver {
	color: #777777; 
	margin: 2px 0px;
}


.a_carousel_container {
	padding: 0;
	height: 100px;
	width: 1160px;
	overflow: hidden;
}

.a_carousel {
	margin: 0;
	padding: 0;
	list-style: none;
}

.a_carousel li {
	float: left;
	width: 380px;
	height: 100px;
	padding: 0 11px 0 0;
	/*background: lightblue;
	border: blue 1px solid;*/
}

div.content_body {
	font-size:19px;
}

.game_win{color: #02B63D; font-weight:bold;}
.game_win_plus{color: #009631; font-weight:bold;}
.game_win_tech{color: #009651; font-weight:bold;}
.game_draw{color: #5A5858; font-weight:bold;}
.game_draw_tech{color: #817E7E; font-weight:bold;}
.game_lose{color: #C30505; font-weight:bold;}
.game_lose_plus{color: #C92323; font-weight:bold;}
.game_lose_tech{color: #D74343; font-weight:bold;}
.game_removal{color: #7B7B7B; font-weight:bold; text-decoration: line-through}
